/* ---------------------------------------------------------------- */
/* ------- COMPONENTS --------------------------------------------- */
/* ---------------------------------------------------------------- */

/* ---- Main Navigation ------------------------------------------------ */

/* Hide HP Link and Adjust Mega Menu for left float menu bar */
@media only screen and (min-width: 990px) {
	.sp-megamenu-parent{
		float: none !important;
	}
	.sp-megamenu-parent:first-child{
		padding: 0;
	}
	.sp-megamenu-parent.menu-animation-fade-down li:first-child{
		display: none;
	}
	.sp-megamenu-parent.menu-animation-fade-down li.sp-has-child li{
		display: block;
	}
	body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
    left: 0;
    right: auto;
	}
}

/* Dropdown */

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
	padding: 20px;
	border: 5px solid #4982ac;
}

/* Text */

.sp-megamenu-parent .sp-mega-group p{
	font-size: 0.95rem;
	line-height: 1.3rem;
	color: #000;
}
#sp-menu .sp-megamenu-parent h3{
	font-size: 1.15rem;
	line-height: 1.35rem;
	font-weight: 600;
	color: #000;
	margin-bottom: 10px;
}

/* Links - Top Level Nav */

.sp-megamenu-parent > li{
	margin: 0 !important;
	padding: 0 1.95rem 1rem !important;
}
.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li.active a{
	font-size: 1.375rem;
	line-height: 1.375rem !important;
	font-weight: bold !important;
	color: #4982ac !important;
	text-decoration: none !important;
	text-transform: none !important;
	background: none;
	margin: 0 !important;
	padding: 0 !important;
}
.sp-megamenu-parent > li.sp-has-child > a::after{
	color: #000;
}
/* Links - Dropdown Header Links */

.sp-megamenu-parent .sp-mega-group > li > a,
.sp-megamenu-parent .sp-mega-group > li.active > a{
	font-size: 1.15rem !important;
	line-height: 1.35rem !important;
	font-weight: bold !important;
	color: #4982ac !important;
	text-decoration: none !important;
	text-transform: none !important;
	background: none !important;
	margin-bottom: 0.5rem !important;
}
/* Links - Dropdown Sub Links */

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a{
	font-size: 1rem !important;
	line-height: 1.33rem !important;
	font-weight: normal !important;
	color: #4982ac !important;
	background: none !important;
	padding: 0 0 0.5rem !important;
}
/* Links - Hover Effect */
.sp-megamenu-parent > li a:hover,
.sp-megamenu-parent > li.active a:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a:hover{
	color: #4982ac !important;
	text-decoration: underline !important;
	background: none !important;
}

/* ---- Buttons --------------------------------------------------- */

a.btn{
	background: #4982ac !important;
	padding: 13px 22px 13px 22px;
	color: #fff !important;
	font-size: 17px !important;
	position: relative;
	text-align: left;
	border: none;
	height: auto;
	border-radius: 0;
	margin-top: 15px;
	line-height: 30px;
}
.article-can-edit{
	display: none !important;
}
.sp-megamenu-parent > li a.btn{
	color: #fff !important;
	font-size: 17px !important;
	font-style: normal !important;
	font-weight: 400 !important;
	height: auto !important;
	line-height: 30px !important;
	margin-top: 15px !important;
	padding: 13px 22px 13px !important;
}
.sp-megamenu-parent > li a.btn:hover{
	background: #4982ac !important;
	color: #fff !important;
}


/* ---- Search Bars ----------------------------------------------- */

/* Forms */

.finder .input-group{
	padding: 0;
	border: none;
	width: 100% !important;
	margin-bottom: 2rem;
}
.finder.err-404 input.form-control:focus,
.js-finder-searchform input.form-control:focus,
.finder.product-catalog input.form-control:focus{
	box-shadow: none;
}
.finder.err-404 input.search-query,
.js-finder-searchform input.js-finder-search-query,
.finder.product-catalog input.search-query{
	background: #fff;
	height: 4rem;
	padding: 1rem 1rem;
	border-top: 4px solid #4982ac;
	border-bottom: 4px solid #4982ac;
	border-left: 4px solid #4982ac;
	border-right: none;
	border-radius: 0;
	font-size: 1.25rem;
	line-height: 1.25rem;
	font-weight: 600;
	color: #000;
}
.finder.err-404 span.input-group-btn,
.js-finder-searchform .input-group .search-btn,
.finder.product-catalog span.input-group-btn{
	padding: 0;
	margin: 0;
}
.finder.err-404 span.input-group-btn button,
.js-finder-searchform .input-group .search-btn,
.finder.product-catalog span.input-group-btn button{
	background: #4982ac;
	height: 4rem;
	padding: 1.25rem 1.5rem;
	margin: 0;
	border: none;
	border-radius: 0;
	font-size: 1.25rem;
	line-height: 1.25rem;
	font-weight: 600;
	color: #fff;
}
.finder.err-404 span.input-group-btn button:hover,
.js-finder-searchform .input-group .search-btn:hover,
.finder.product-catalog span.input-group-btn button:hover{
	text-decoration-line: underline;
}

/* Results */

.finder h1 {
    font-weight: 900;
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 30px;
}
span.search-count{
	display: inline-block;
	font-weight: bold;
	font-size: 1.25rem;
	line-height: 1.25rem;
	margin-bottom: 2rem;
}
span.highlight{
	background-color: #c5e0f3 !important;
}

/* ---- ARTICLE VIEW ----------------------------------------------- */

/* Captions */
.wf_caption span{
	font-size: 0.75rem;
	line-height: 0.95rem;
	margin-top: 0.75rem;
	padding-bottom: 0.75rem;
	font-size: 0.75rem;
	line-height: 0.95rem;
	font-weight: 700;
	border-bottom: 1px solid #8f9194;
}
.wf_caption span span{
	border-bottom: none;
}
div.img_caption p.img_caption{
	margin-top: 0.5rem;
	font-size: 0.75rem;
	line-height: 0.95rem;
	font-weight: 700;
	text-align: left !important;
}

/* Caption Box - Images - img-full */

.wf_caption.img-full{
	display: block !important;
	margin: 1rem auto 1rem;
}
.wf_caption.img-full img{
	max-height: 450px;
}

/* Caption Box - Images - img-left */

.wf_caption.img-left{
	float: left;
	margin: 0.4rem 1rem 1rem 0rem;
	max-width: 400px !important;
}
@include breakpoint(tablet-range){
	.wf_caption.img-left{
	max-width: 300px !important;
	}
}
@include breakpoint(mobile-only){
	.wf_caption.img-left{
	float: none;
	display: block !important;
	margin: 1rem auto 1rem;
	max-width: 300px !important;
	}
}

/* Caption Box - Images - img-right */

.wf_caption.img-right{
	float: right;
	margin: 0.4rem 0rem 1rem 1rem;
	max-width: 400px !important;
}
@media screen and (max-width: 991px){
	.wf_caption.img-right{
	max-width: 300px !important;
	}
}
@media screen and (max-width: 767px){
	.wf_caption.img-right{
	float: none;
	display: block !important;
	margin: 1rem auto 1rem;
	max-width: 300px !important;
	}
}

/* Caption Box - Images - img-left-vert */

.wf_caption.img-left-vert{
	float: left;
	margin: 0.4rem 1rem 1rem 0rem;
	max-width: 250px !important;
}
@media screen and (max-width: 991px){
	.wf_caption.img-left-vert{
	max-width: 175px !important;
	}
}
@media screen and (max-width: 767px){
	.wf_caption.img-left-vert{
	float: none;
	margin: 1rem auto 1rem;
	max-width: 175px !important;
	}
}

/* Caption Box - Images - img-right-vert */

.wf_caption.img-right-vert{
	float: right;
	margin: 0.4rem 0rem 1rem 1rem;
	max-width: 250px !important;
}
@media screen and (max-width: 991px){
	.wf_caption.img-right-vert{
	max-width: 175px !important;
	}
}
@media screen and (max-width: 767px){
	.wf_caption.img-right-vert{
	float: none;
	display: block !important;
	margin: 1rem auto 1rem;
	max-width: 175px !important;
	}
}

/* Caption Box - Images - headshot-left */

.wf_caption.headshot-left{
	float: left;
	margin-top: 0.3rem;
	margin-right: 1rem;
	max-width: 143px !important;
}

/* Caption Box - Images - headshot-right */

.wf_caption.headshot-right{
	float: right;
	margin-top: 0.3rem;
	margin-left: 1rem;	
	max-width: 143px !important;
}

/* ---- FORMS ------------------------------------------------------ */

.formRed,
.formRequired,
.formValidation{
	color: #c20000;
}
.custom-select.is-invalid:focus, 
.form-control.is-invalid:focus, 
.was-validated .custom-select:invalid:focus, 
.was-validated .form-control:invalid:focus{
	border-color: #c20000;
}
.formError{
	color: #c20000;
	font-size: 12px;
}

/* ------- Modules ------------------------------------------------ */

/* Social Links */

#sp-right .sp-module.social-links{
	border-bottom: 1px solid #8f9194;
	text-align: center;

}
#sp-right .sp-module.social-links .sp-module-title{
	font-family: "Signika Negative";
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 0;
}
#sp-right .sp-module.social-links a img{
	display: inline-block;
	width: 100%;
	max-width: 50px;
	margin-right: 10px;
	margin-bottom: 32px;
	
}

/* Social Links (SP PAGE BUILDER) */

.sppb-column.side-left .social-links{
	text-align: center;

}
.sppb-column.side-left .social-links .sp-module-title{
	font-family: "Signika Negative";
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 0;
}
.sppb-column.side-left .social-links a img{
	display: inline-block;
	width: 100%;
	max-width: 50px;
	margin-right: 10px;
	margin-bottom: 32px;
	
}

/* FE&S Awards & Events */

.sp-module.fes_awards_events{
	background: #4982ac;
  padding: 30px;
  color: #fff;
}
.fes_awards_events .sp-module-title,
.fes_awards_events .sppb-addon-content h3.sppb-addon-title{
	color: #ffffff;
	font-size: 20px !important;
	line-height: 28px !important;
	font-weight: 800;
	font-family: "Signika Negative", sans-serif;
	margin: 0 0 20px !important;
	padding: 0 0 20px!important;
	border-bottom: 1px solid #fff !important;
}
.fes_awards_events .event-title{
	font-size: 22px;
	line-height: 28px;
	font-weight: 600;
	margin-bottom: 20px;
	padding: 0;
}
.fes_awards_events .event-location{
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}
.fes_awards_events .event-date,
.fes_awards_events .event-time{
	font-size: 18px;
	line-height: 26px;
	font-weight: 600;
}
.fes_awards_events .event-intro{
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 30px;
}
.fes_awards_events .event-btn-wrap{
	display: block;
	clear: both;
	margin: 30px 0 0 ;
}
.fes_awards_events .event-btn{
	background: #fff;
	color: #4982ac;
	font-size: 16px !important;
	padding: 12px 14px 10px 14px !important;
	position: relative;
	text-align: left;
	display: inline-block;
	font-weight: 600;
	line-height: 24px;
}

/* Industry Calendar */

.sp-module.industry-calendar{
	background: #4982ac;
	padding: 25px 30px 25px 30px;
	color: #fff;
}
.sp-module.industry-calendar .sp-module-title{
	font-size: 20px !important;
	line-height: 28px !important;
	font-weight: 800;
	font-family: "Signika Negative", sans-serif;
	margin: 0 0 20px !important;
	padding: 0 0 20px!important;
	border-bottom: 1px solid #fff !important;
}
.sp-module.industry-calendar li .mod-articles-category-title{
	color: #fff;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 0.5rem;
}
.sp-module.industry-calendar li .mod-articles-category-introtext strong{
	display: block;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-weight: 900
}
.sp-module.industry-calendar li .mod-articles-category-introtext a{
	display: block;
	color: #fff;
	text-decoration: underline;
	margin-top: 0.5rem;
}
.sp-module.industry-calendar li .btn{
	display: inline-block !important;
	padding: 6px 20px !important;
	background: #ffffff !important;
	color: #4982ac !important;
	font-weight: 600!important;
	font-size: 16px !important;
}
.sp-module.industry-calendar li .btn:hover{
	background: #2d455d !important;
	color: #fff !important;
}

/* FESFlix */

.fesflix-module{
	background: #4982ac;
	padding: 25px 0px 25px 0px;
	color: white;
}
.fesflix-module h3.sp-module-title{
	margin-bottom: 0 !important;
	padding-left: 25px;
}

/* Upcoming Events */

.sppb-addon-module.upcoming_events{
	background: #4982ac;
  padding: 30px;
  color: #fff;
}
.upcoming_events .event-title{
	color: #ffffff;
	font-size: 23px;
	line-height: 28px;
	font-weight: 800;
	padding: 0;
}
.upcoming_events .event-location{
	font-size: 18px;
	line-height: 26px;
	font-weight: 600;
}
.upcoming_events .event-date,
.upcoming_events .event-time{
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}
.upcoming_events .event-intro{
	font-weight: 400;
  margin-top: 20px;
  margin-bottom: 30px;
}
.upcoming_events .event-btn-wrap{
	margin-bottom: 0;
}

/* Subscriber */

.custom.subscriber-signup{
	padding-top: 4rem;
	padding-bottom: 4rem;
	max-width: 400px;
	margin: auto;
	background: #e9e9ea;
}
.custom.subscriber-signup img.current-issue{
	width: 100%;
	max-width: 250px;
	margin: 0 auto 2rem;
}
@media (min-width: 768px) {
	.custom.subscriber-signup{
		max-width: 100%;
	}
	.custom.subscriber-signup img.current-issue{
		max-width: 175px;
	}
	.custom.subscriber-signup .rt-col{
		border-left: 2px solid black;
		padding-left: 2rem;
	}
	.custom.subscriber-signup .lft-col{
		padding-right: 2rem;
	}
}
@media (min-width: 992px) {
	.custom.subscriber-signup img.current-issue{
		max-width: 250px;
		float: left;
		margin-right: 2rem;
	}
}
.custom.subscriber-signup h3{
	font-family: "Signika Negative";
	font-weight: 900;
	font-size: 34px;
	line-height: 40.8px
}
.custom.subscriber-signup .btn.btn-primary{
	margin-bottom: 2rem;
}

/* ---- AMPZ ------------------------------------------------------ */

#ampz_inline_bottom{
	margin-top: 2rem;
}

/* ------- Regular Labs ------------------------------------------- */

/*Modal*/

#rl_modals_overlay {
    background: #000 !important;
}
#rl_modals_title{
	font-size: 1.25rem;	
	line-height: 1.5rem;
	font-weight: bold;
	padding:0.25rem;
	width: 100%;
}
#rl_modals_close{
	margin-top: 0.25rem !important;
	margin-right: 0.25rem !important;
}

/* ---------------------------------------------------------------- */
/* ----  Overrides ------------------------------------------------ */
/* ---------------------------------------------------------------- */

/* ---- FESFlix Page ---------------------------------------------- */

.video-articles .sppb-article-info-wrap h3{
	margin-top: 0.75rem;
}
.category-desc img{
	margin:auto;
}

/* ---- Dealer of The Year ---------------------------------------- */

.view-article.doy #sp-header-banner-section{
	display: block !important;
	margin-bottom: 3rem;
}
.view-article.doy .article-details.doy h3{
	margin-top: 3rem;
	font-family: 'Signika Negative', sans-serif;
	font-size: 34px;
	font-weight: 900;
}
.doy_menu .sp-module-title{
	padding-bottom: 0 !important;
}

/* Search Results - Remove duplicate pagination */

.search-results .finder .pagination-top{
	display: none;
}

/* Search Results - Remove duplicate pagination */

.view-category .article-list .tags.inline,
.article-details .article-info-term,
.article-list .article-info-term{
	display: none;
}

/* Category Title Fix */

.view-category .category-name{
	display: none;
}
.category-name a {
  color: #4982ac;
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: 600;
  text-decoration: underline;
}

/* Home Page - Intro Images ----------*/

/* The Latest Articles */

.home_page .fesmag-latest-articles.the_latest ul.fm-latest li {
	float: left !important;
}
.home_page .fesmag-latest-articles.the_latest ul.fm-latest li.post-1 figure.newsflash-image,
.home_page .fesmag-latest-articles.the_latest ul.fm-latest li.post-2 figure.newsflash-image{
	display: none!important;
}
.home_page .fesmag-latest-articles.the_latest ul.fm-latest li.post-0 figure.newsflash-image{
	width: 100% !important;
	height: auto !important; 
	max-width: 500px !important;
	max-height: auto !important; 
}
@media screen and (max-width: 767px){
	.home_page .fesmag-latest-articles.the_latest ul.fm-latest li .post-content{
		padding: 0 0 50px !important;
	}
	.home_page .fesmag-latest-articles.the_latest ul.fm-latest li.post-0{
		padding-bottom: 0 !important;
	}
}

/* Featured Articles */

.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li {
    display: inline-flex !important;
}
.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li figure.newsflash-image{
	width: 100% !important;
	height: auto !important; 
	max-width: 500px !important;
	max-height: auto !important; 
}
.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li.post-0 .post-content,
.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li.post-2 .post-content{
	padding: 0 20px 50px 0 !important;
}
.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li.post-1 .post-content,
.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li.post-3 .post-content{
	padding: 0 0 50px 20px !important;
}
@media screen and (max-width: 767px){
	.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li.post-0 .post-content,
	.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li.post-1 .post-content,
	.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li.post-2 .post-content,
	.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li.post-3 .post-content{
		padding: 0 0 50px !important;

	}
	.fesmag-latest-articles.featured-articles ul.fm-latest li.post-2{
		margin-top: 0 !important;
	}
	.home_page .fesmag-latest-articles.featured-articles ul.fm-latest li.post-0{
		padding-bottom: 0 !important;
	}
	
}

/* Tour The Trends ----------*/

.view-category.layout-blog.tour_the_trends .article .item-image{
	display: block;
}
.view-article.tour_the_trends .pull-right.item-image{
	margin-bottom: 1rem;
}
@media only screen and (min-width: 768px) {
	.view-article.tour_the_trends .pull-right.item-image{

		max-width: 350px;
		margin-left: 2rem;
	}
}

/* Footer */

#sp-bottom .menu-deeper{
	margin-bottom: 3rem !important;
}
#sp-bottom .menu-deeper .nav-header{
	display: inline-block;
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	margin-bottom: 1rem;
	margin-top: 2rem;
}
#sp-bottom .sp-module ul{
	padding: 0 !important;
}
#sp-bottom .sp-module ul > li{
	margin-bottom: 5px !important;
}
#sp-bottom .fesflix-btn{
	font-family: 'Signika Negative';
  font-size: 17px !important;
  padding: 13px 22px;
  color: #fff;
  font-weight: 600 !important;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 8px;
  letter-spacing: 0.5px;
  max-width: 105px;
  margin-top: 3rem;
}
#sp-bottom .fesflix-btn:hover{
	background: #fff;
	border-color: #fff;
	color: #222 !important;
	text-decoration: none;
}
@media only screen and (min-width: 992px) {
	#sp-bottom .menu-deeper{
		display: block;
		float: left;
		width: 33%;
		min-height: 250px;
		padding-right: 1rem;
	}
	#sp-bottom .menu-deeper .nav-header{
		margin-top: 0rem;
	}
	#sp-bottom #sp-bottom1 .sp-module ul > li:last-child{
		float: left;
	}
	#sp-bottom .fesflix-btn{
	  margin-top: 0rem;
	}
}


.fm-herobanner-box .btn-feature{
	width: 325px !important;
}


/* H3 Override */
.com-content.view-article .article-details [itemprop="articleBody"] h3{
	font-size: 1.2rem;
	color: #000;

}

/* Hide images on Category Blog Views  */

.view-category.layout-blog .article .item-image,
.com-content.view-article .pull-right.item-image{
	display: none;
}

/* Product Guide Pages - Intro Images */
.view-category .blog-list-wrap.product  .item-image{
	display:none !important;
}

.sponsored-content-blog-view,
.sponsored-content-lbl{
	display: block;
	line-height: 0.95rem;
	font-size: 0.75rem;
	color: #666;
	margin-bottom: 0.5rem;
}

/* ------- Product Catalog Blog and Blog Pages ------------------------------------------- */

/* Blog View */

.com-content.view-category.browse-products .article{
	overflow: auto;
}
.com-content.view-category.browse-products .article .item-image{
	display: block;
}
.com-content.view-category.browse-products .article .item-image img{
	display: block;
	width: auto;
	height: auto;
	max-height: 275px;
	margin: 0 auto 1rem;
}
.com-content.view-category.browse-products .article span.sponsored-content-lbl{
	display: block;
	line-height: 0.95rem;
	font-size: 0.75rem;
	color: #666;
	margin-bottom: 0.5rem;
}
.com-content.view-category.browse-products .article .page-header{
	padding: 0;
}
.com-content.view-category.browse-products .article .page-header h2{
	margin-bottom: 0.5rem;
}
.com-content.view-category.browse-products .article .product-company span{
	font-weight: 900;
	font-size: 19px;
	line-height: 29px;
}
.com-content.view-category.browse-products .article .product-description{
	margin-bottom: 0.5rem;
}
.com-content.view-category.browse-products .article .product-url a{
	font-weight: 900;
}

/* Article View */

.com-content.view-article.browse-products .article-details .item-image,
.com-content.view-article.browse-products .pull-right.item-image{
	display: block;
	margin-top: 0.5rem;
	margin-bottom: 1rem;
	width: auto;
  	height: auto;
}
@media (min-width: 768px) {
	.com-content.view-article.browse-products .article-details .item-image{
		float: right;
		max-width: 400px;
		margin: 0.4rem 0rem 2rem 2rem;
	}
}
.com-content.view-article.browse-products .article-details .item-image img{
	display: block;
	width: auto;
	height: auto;
	max-height: 350px;
	margin: auto;
}
.com-content.view-article.browse-products .article-details span.sponsored-content-lbl{
	display: block;
	line-height: 0.95rem;
	font-size: 0.75rem;
	color: #666;
	margin-bottom: 0.5rem;
}
.com-content.view-article.browse-products .article-details .product-company{
	font-weight: 900;
	font-size: 19px;
	line-height: 29px;
}
.com-content.view-article.browse-products .article-details .product-description{
	margin-bottom: 1rem;
}
.com-content.view-article.browse-products .article-details .product-url{
	font-weight: 900;
}






/* Sponsored Content Tag */

 span.sponsored-content{
	line-height: 0.95rem;
	font-size: 0.75rem;
	color: #666;
}

/* --- NAFEM Showcase --- */

/* Custom field display tag */

.nafem-tag a{
	font-weight: bold;
}
.view-category.nafem-showcase .field-entry.sponsored-content{
	display: none;
}

/* ------- Accolades Page ------------------------------------------- */

.com-content.view-article.accolades .article-details h2{
	margin-bottom: 1rem;
}
.com-content.view-article.accolades .article-details h3{
	font-size: 1.4rem;
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}

/* --------------------------------------------------------------- */
/* --- Media Queries --------------------------------------------- */
/* --------------------------------------------------------------- */

/*

@media (min-width: 992px) {}
@media (min-width: 768px) {}
@media (min-width: 576px) {}

*/
